
.happyCustStoriesWrap{
    display: none;
}
@media screen and (max-width:767px) {
    .happyCustStoriesWrap{
        display: block;
        padding: 15px 0;
    }
    .happyCustStoriesWrap__title{
        font-size: 16px;
        line-height: 19px;
        color: #fff;
        margin-bottom: 15px;
    }
    .happyCustCardWrapper{
        display: flex;
        flex-direction: column;
        background-color: #182132;
        padding: 15px;
        
        border-radius: 4px;
        height: 100%;
    }
    .card__content{
        display: flex;
        color: #fff;
        font-size: 12px;
        line-height: 18px;
    }
    .card__dash{
        content: "";
        width: 40px;
        height: 3px;
        border-radius: 5px;
        border: 1px solid #9a9a9a;
        background-color: #9a9a9a;
        margin-top: 10px;
    }
    .cardCustProfile{
        display: flex;
        margin-top: 10px;
        align-items: center;
    }
    .cardCustProfile__imgPr{
        height: 50px;
        width: 50px;
        object-fit: contain;
    }
    .cust__profile__img{
        height: 100%;
        width: 100%;
        object-fit: contain;
    }
    .cust__info{
        display: flex;
        flex-direction: column;
        margin-left: 10px;
    }
    .cust__name{
        font-size: 14px;
        line-height: 23px;
        color: #fff;
        font-weight: 700;
    }
    .cust__id{
        font-size: 11px;
        line-height: 23px;
        color: #fff;
    }
    .happyCustCardSlider .slick-slide{
        padding: 0 6px;
    }
    .happyCustCardSlider .slick-list{
        margin-left: -6px;
        margin-right: -15px;
    }
    .happyCustCardSlider .slick-slide:not(.slick-current.slick-active) {
        transform: scaleY(0.85);
      }
    .happyCustCardSlider .slick-slide{
        transition: 0.3s transform ease-in-out;
    }
    .cardImgWrap{
        display: flex;
        justify-content: space-between;
        margin-bottom: 5px;
        align-items: flex-start;
    }
    .card__quotesimg{
        height: 100%;
        width: 100%;
        object-fit: contain;
    }
    .quotesimgPr{
        width: 49px;
        height: 43px;
        object-fit: contain;
    }
    .card__twitterimg{
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    
}